/*-----Liste des articles-------*/
table#tree_articles th{font-weight:bold;}
table#tree_articles {width:100%;margin:0 auto;}
table#tree_articles tr{height:40px; line-height: 40px;padding:0 2%;}
table#tree_articles td{text-align: center;}
table#tree_articles td a{background:#e5e5e5;width:90px;height: 26px;line-height:26px;border:1px solid #c8d2de;-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius:4px;margin-left:10px;float:right;color:#2d292a;}
/*-----Fin Liste des articles-------*/
/*-----Nouvel article-----*/
#save_new_article_form table,#edit_new_article table{margin:0 auto;width: 100%;}
#save_new_article_form td,#edit_new_article td{padding: 1% 2%;}
#save_new_article_form td label,#edit_new_article td label{margin-right: 15px;}
input#save_new_next_article{width: 220px;}
input#article_designation{width: 50%;}
/*----- Fin Nouvel article-----*/
